// creator  : weidu.exe (version 23100)
// argument : SAHGRD03.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~SAHGRD03~ 2 // non-zero flags may indicate non-pausing dialogue
//////////////////////////////////////////////////
// WARNING: this file contains non-trivial WEIGHTs
//////////////////////////////////////////////////

IF WEIGHT #1 /* Triggers after states #: 2 even though they appear after this state */
~True()~ THEN BEGIN 0 // from:
  SAY #49917 /* ~If you plan on passing this point, surface <RACE>, you should be warned that it is not truly part of the City-of-Caverns.~ */
  IF ~~ THEN GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #49918 /* ~Beyond here lies an old place home to the blackened elves, with traps enough to send any to the belly of the Shark Father.  Enter at your own risk.~ */
  IF ~~ THEN EXIT
END

IF WEIGHT #0 ~NumTimesTalkedToGT(5)~ THEN BEGIN 2 // from:
  SAY #49919 /* ~I have already warned you of the danger beyond, surfacer.  Bother me no further, at the risk of incurring my wrath.  Your teeth are no match for mine.~ */
  IF ~~ THEN EXIT
END
